
var loadImages = {
	
	init: function() {

		var images = $("div.load img");
		images.hide();
		images.parent().addClass("loading");
		images.each(function() {
			$(this).on( "load", function() {
				$(this).parent().removeClass("loading");
				$(this).fadeIn(400,function() {
					
					});
			});
		});
	}
};

$(document).ready(loadImages.init);